aboutsummaryrefslogtreecommitdiff
path: root/wxwidgets
diff options
context:
space:
mode:
authorrhatto <rhatto@370017ae-e619-0410-ac65-c121f96126d4>2006-10-22 19:22:47 +0000
committerrhatto <rhatto@370017ae-e619-0410-ac65-c121f96126d4>2006-10-22 19:22:47 +0000
commit8a0b1c250e9b44e459cf58dbab242b721cf45639 (patch)
tree8fe8a22c4f314424575c8f1b35a4d0096665b87f /wxwidgets
parent0f00ea2816c2b26c323cf03b15b9d22723b1a8b7 (diff)
downloadslackbuilds-8a0b1c250e9b44e459cf58dbab242b721cf45639.tar.gz
slackbuilds-8a0b1c250e9b44e459cf58dbab242b721cf45639.tar.bz2
wxwidgets: now build both with and without unicode, lets see what happens
git-svn-id: svn+slack://slack.fluxo.info/var/svn/slackbuilds@489 370017ae-e619-0410-ac65-c121f96126d4
Diffstat (limited to 'wxwidgets')
-rwxr-xr-xwxwidgets/wxWidgets.SlackBuild8
1 files changed, 7 insertions, 1 deletions
diff --git a/wxwidgets/wxWidgets.SlackBuild b/wxwidgets/wxWidgets.SlackBuild
index 1e5fe02d..b51123ac 100755
--- a/wxwidgets/wxWidgets.SlackBuild
+++ b/wxwidgets/wxWidgets.SlackBuild
@@ -30,7 +30,7 @@ fi
PACKAGE="wxWidgets"
ARCH=${ARCH:=i486}
VERSION=${VERSION:=2.6.3}
-BUILD=${BUILD:=1rd}
+BUILD=${BUILD:=2rd}
SRC_DIR=${SRC:=$CWD}
TMP=${TMP:=/tmp}
REPOS=${REPOS:=$TMP}
@@ -75,6 +75,12 @@ fi
make || exit $ERROR_MAKE
make DESTDIR=$TMP/package-$PACKAGE install || exit $ERROR_INSTALL
+make clean
+
+./configure --prefix=/usr --sysconfdir=/etc --libdir=$LIBDIR --with-docdir=/usr/doc/$PACKAGE-$VERSION --enable-config || exit $ERROR_CONF
+make || exit $ERROR_MAKE
+make DESTDIR=$TMP/package-$PACKAGE install || exit $ERROR_INSTALL
+
CWD="`pwd`"
cd $TMP/package-$PACKAGE